name = "Immersive Petroleum"
filename = "immersivepetroleum-1.12.2-1.1.10.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "dd0ec378fef19acc7cf649be13ced76aa72e42ac"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3382321
project-id = 268250
